extends Area2D

@onready var game_manager: Node = %GameManager
@onready var puckupanimation: AnimationPlayer = $puckupanimation


func _on_body_entered(body: Node2D) -> void:
	game_manager.add_point()
	puckupanimation.play("pickup")
